    <link rel="stylesheet" href="catalog/view/theme/default/stylesheet/newstyle.css" />
    <script src="http://code.jquery.com/jquery-1.8.3.js"></script>
    <script src="http://code.jquery.com/ui/1.9.2/jquery-ui.js"></script>
    
    <script>
    $(function() {
        $( "#slider-range-min" ).slider({
            range: "min",
            value: 37,
            min: 0,
            max: 100,
            slide: function( event, ui ) {
                $( "#amount" ).val(ui.value );
            }
        });
        $( "#amount" ).val($( "#slider-range-min" ).slider( "value" ) );
    });
    </script>
	    <script>
    $(function() {
        $( "#slider-range-min2" ).slider({
            range: "min",
            value: 37,
            min: 0,
            max: 100,
            slide: function( event, ui ) {
                $( "#amount2" ).val(ui.value );
            }
        });
        $( "#amount2" ).val( $( "#slider-range-min2" ).slider( "value" ) );
    });
    </script>
		    <script>
    $(function() {
        $( "#slider-range-min3" ).slider({
            range: "min",
            value: 37,
            min: 0,
            max: 100,
            slide: function( event, ui ) {
                $( "#amount3" ).val(ui.value );
            }
        });
        $( "#amount3" ).val( $( "#slider-range-min3" ).slider( "value" ) );
    });
    </script>
		    <script>
    $(function() {
        $( "#slider-range-min4" ).slider({
            range: "min",
            value: 37,
            min: 0,
            max: 100,
            slide: function( event, ui ) {
                $( "#amount4" ).val( ui.value );
            }
        });
        $( "#amount4" ).val( $( "#slider-range-min4" ).slider( "value" ) );
    });
    </script>
		    <script>
    $(function() {
        $( "#slider-range-min5" ).slider({
            range: "min",
            value: 37,
            min: 0,
            max: 100,
            slide: function( event, ui ) {
                $( "#amount5" ).val( ui.value );
            }
        });
        $( "#amount5" ).val( $( "#slider-range-min5" ).slider( "value" ) );
    });
    </script>
		    <script>
    $(function() {
        $( "#slider-range-min6" ).slider({
            range: "min",
            value: 37,
            min: 0,
            max: 100,
            slide: function( event, ui ) {
                $( "#amount6" ).val( ui.value );
            }
        });
        $( "#amount6" ).val($( "#slider-range-min6" ).slider( "value" ) );
    });
    </script>


<?php echo $header; ?><?php echo $column_right; ?>
<div id="content1" > 
   
	
   <form name="myForm" action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="design" >
   
   
		<strong><font class="Apple-style-span"> 7) Enter The Amount in USD :</font></strong>   
			<select name="amount" selected="selected">
                  <option value="100">100</option>
                  <option value="200">200</option>
			</select>
		 
   <br>   <br>   <br>
    <div style="float: right;">
		<a onclick="$('#design').submit();" class="button" style="margin-left:0px;margin-top: 20px;"><span style=" width: 60px;">&nbsp;&nbsp;&nbsp;&nbsp; Next</span></a> 
</div>
    
  </form>
	
 
  
  <?php echo $content_bottom; ?></div>
<?php echo $footer; ?>


	<script type="text/javascript" src="catalog/view/javascript/jquery/ajaxupload.js"></script>
	<script type="text/javascript"><!--
	new AjaxUpload('#image1', {
	action: 'index.php?route=information/myown/upload',
	name: 'file',
	autoSubmit: true,
	responseType: 'json',
	onSubmit: function(file, extension) {
		$('#image1').after('<img src="catalog/view/theme/default/image/loading.gif" class="loading" style="padding-left: 5px;" />');
	},
	onComplete: function(file, json) {
		$('.error').remove();
		
		if (json.success) {
			alert(json.file);
			$('input[name=\'image1\']').attr('value', json.file);
		}
		
		if (json.error) {
			$('#div-image1').after('<span class="error">' + json.error + '</span>');
		}
		
		$('.loading').remove();	
	}
});
//--></script>

<script type="text/javascript">
$('.date').datepicker({dateFormat: 'yy-mm-dd'});
</script> 